<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="@dimen/dp_150"
    android:layout_height="wrap_content"
    android:background="@drawable/shape12_gray_white_bg">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/recharge_amount_cn_normal_hot_image"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:src="@drawable/ico_pay_hot" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/recharge_amount_cn_two_time"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/dp_8"
        android:text="@string/pet_managet_age"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_regular_font" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/recharge_amount_cn_two_time"
        android:layout_marginTop="@dimen/dp_8"
        android:background="@drawable/bg_pay_amount">

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/recharge_amount_cn_two_money"
            style="@style/my_TextView_style"
            android:layout_width="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/dp_6"
            android:text="0"
            android:textColor="@color/white"
            android:textSize="@dimen/textSize28"
            app:typeface="@string/number_din_cond_font" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/recharge_amount_cn_one_conform"
            style="@style/my_TextView_style"
            android:layout_width="wrap_content"
            android:layout_alignBaseline="@id/recharge_amount_cn_two_money"
            android:layout_marginEnd="@dimen/dp_4"
            android:layout_toStartOf="@id/recharge_amount_cn_two_money"
            android:text="@string/txt_month_until"
            android:textColor="@color/white"
            android:textSize="@dimen/textSize16"
            app:typeface="@string/roboto_regular_font" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/recharge_amount_cn_two_description"
            style="@style/my_TextView_style"
            android:layout_below="@id/recharge_amount_cn_two_money"
            android:layout_marginTop="@dimen/dp_2"
            android:text="@string/txt_perMonth"
            android:textColor="@color/white"
            android:textSize="@dimen/textSize16"
            app:typeface="@string/roboto_regular_font" />

    </RelativeLayout>
</RelativeLayout>